- Truffle Decoding and Encoding
- @truffle/codec
- AstConstant
- Read
- readDefinition

# Function readDefinition

- readDefinition(pointer): Uint8Array

- #### Parameters

  - ##### pointer: ConstantDefinitionPointer

  #### Returns Uint8Array

  - Defined in codec/lib/ast-constant/read/index.ts:17

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc